<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@drawable/rounded_corner_background_white" android:layout_width="330.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/title" android:text="@string/not_connected_to_bluetooth" style="@style/dialog_title" />
    <TextView android:id="@id/summary" android:text="@string/not_connected_to_bluetooth_summary" android:layout_below="@id/title" style="@style/dialog_desc" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/outer_margin" android:layout_marginTop="0.0dip" android:layout_marginRight="@dimen/outer_margin" android:layout_marginBottom="@dimen/outer_margin" android:layout_below="@id/summary">
        <Button android:id="@id/settings" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/inner_margin" android:text="@string/settings" style="@style/NavdyButton" />
        <Button android:textColor="@android:color/white" android:id="@id/ok" android:background="@drawable/button_black" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/ok" />
    </LinearLayout>
</RelativeLayout>